Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 31/03/2017, à 10:42

nozcaline

Canon SELPHY CP760

Bonjour à tous,

Je viens de remplacer un Windows 10 par un ubuntu 16.04 chez mes beaux parents, j'ai pas fais attention qu'il y avait une autre imprimante (canon photo).

Sur la documentation, je lis que le pilote est bien disponible, et dans configuration imprimante il là reconnaît, seulement quand je fais suivant il me met un message d'erreur :  Erreur du serveur CUPS: Une erreur s'est produite lors de l'opération CUPS : « client-error-not-possible ».
Peux être que c'est un problème de compte utilisateur et d'accès,
en mode root (sudo -i) pas de changement
Je ne trouve pas de solution

Pourriez vous m'aider s'il vous plaît?

Merci d'avance

François

Hors ligne

#2 Le 04/12/2017, à 07:10

DarkPhosfor

Re : Canon SELPHY CP760

Bonjour,

Je me permets de remonter le sujet ayant le même problème.
J'ai testé avec plusieurs pilotes disponibles, rien à faire... mad


FUJITSU Esprimo X9515 & TOSHIBA Satellite 11 sous Lubuntu 16.04.1, MacBook de 2007 sous Xubuntu 16.04

Hors ligne

#3 Le 04/12/2017, à 19:23

kevlar

Re : Canon SELPHY CP760

Cette Selphy est-elle la descendante de la CP220 à "sublimation thermique", ou bien une Selphy "jet d'encre" ?

Dernière modification par kevlar (Le 04/12/2017, à 19:27)

Hors ligne

#4 Le 04/12/2017, à 21:01

DarkPhosfor

Re : Canon SELPHY CP760

kevlar a écrit :

Cette Selphy est-elle la descendante de la CP220 à "sublimation thermique", ou bien une Selphy "jet d'encre" ?

Bonsoir,

La CP760 est à sublimation thermique. Si seulement elle pouvait sublimer quelque-chose sous Linux, j'en serais fort aise... cool


FUJITSU Esprimo X9515 & TOSHIBA Satellite 11 sous Lubuntu 16.04.1, MacBook de 2007 sous Xubuntu 16.04

Hors ligne

#5 Le 04/12/2017, à 22:00

kevlar

Re : Canon SELPHY CP760

Eh bien sur feu ma CP-400 (qui a duré 10 ans) j'ai toujours obtenu de jolies photos cartes-postales, comme prévu, et je suis en mono-boot Linux depuis bientôt 11 ans ;-)
Après, je ne sais pas si la CP760 a le même jeu d'instructions au sein du driver. Voici cependant de ce dont je me souviens, qui m'a toujours donné satisfaction sous Ubuntu depuis la 6.06 :
- je faisais passer ma CP400 pour une CP220 (pas obligatoire)
- sauf erreur, le driver que j'utilisais était "Gutenprint".
La Selphy serait toujours sous Linux si elle ne s'était pas mise à bloquer. C'était un problème matériel et non logiciel.
Heureux d'apprendre que la CP760 est à sublimation, elle passe en priorité sur ma liste d'achat ;-)
Je ne sais pas si çà va aider, mais mon conseil c'est de virer l'installation à problème et de de repartir de zéro (parce que ce message d'erreur ressemble un peu à celui qui était diffusé en bout de "rouleau" thermique - à ce sujet, l'imprimante se s'illumine-t-elle toujours en bleu quand c'est OK, et en rouge quand il y a un problème ? )
On peut aussi passer par un navigateur Internet, en local, pour configurer "autrement" CUPS. L'adresse c'est :

http://localhost:631/

Qui fait apparaître le panneau de config de CUPS. J'espère que çà existe toujours sous 16.04, je suis encore en 14.04 ...

Dernière piste : télécharger à titre d'essai le driver payant (mais plus avancé, et pas bien cher) fourni par la firme allemande Turboprint ; TurboPrint Linux

J'espère que çà pourra aider.

Hors ligne

#6 Le 05/12/2017, à 21:19

DarkPhosfor

Re : Canon SELPHY CP760

Bonsoir,

@kevlar : merci, je vais tester ce week-end en la faisant passer pour une CP220.
Actuellement, le pilote est bien Gutenprint & l'imprimante n'est pas en panne (l'impression directe à partir d'une carte SD fonctionne).

Je dis quoi wink


FUJITSU Esprimo X9515 & TOSHIBA Satellite 11 sous Lubuntu 16.04.1, MacBook de 2007 sous Xubuntu 16.04

Hors ligne